@font-face {
font-family: "BankGothic Lt BT";
src: url("../fonts/bankgothic_lt_bt_light-webfont.eot");
src: local("?"), url("../fonts/bankgothic_lt_bt_light-webfont.woff") format("woff"), url("../fonts/bankgothic_lt_bt_light-webfont.ttf") format("truetype"), url("../fonts/bankgothic_lt_bt_light-webfont.svg#webfontZjhIjbDc") format("svg");
font-weight: normal;
font-style: normal;
} 
body {font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:24px; color:#666666; margin:0; text-decoration:none;}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left {float:left;}
.right {float:right;}
.spacer {padding-top:10px;}
.spacer2 {padding-top:20px;}
.spacer3 {padding-top:30px;}
.spacer4 {padding-top:40px;}
.spacer5 {padding-top:50px;}
.spacer_left {margin-left:10px;}
.spacer_left2 {margin-left:20px;}
.spacer_right {padding-right:10px;}
.spacer_bottom {padding-bottom:10px;}
.spacer_bottom2 {padding-bottom:20px;}
.spacer_bottom3 {padding-bottom:30px;}
.spacer_bottom4 {padding-bottom:40px;}
.spacer_bottom5 {padding-bottom:50px;}
a {text-decoration:none; outline:none; color:#AE5E57; outline:none;}
a:link {text-decoration:none; outline:none; color:#AE5E57; outline:none;}
a:visited {text-decoration:none; outline:none; color:#AE5E57; outline:none;}
a:hover {
	text-decoration:none;
	outline:none;
	transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
}
h1 {
	font-size: 40px;
	line-height: 47px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	font-family:"BankGothic Lt BT";
	padding: 0px;
	text-transform:uppercase;
}
h2 {
	font-family: "BankGothic Lt BT";
	font-size: 33px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin:0;
	padding:0;
}
h3 {
	font-family: "BankGothic Lt BT";
	font-size: 24px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: center;
}
h4 {font-size:20px;}
.center_font {text-align:center;}
.left_font {text-align:left;}
.right_font {text-align:right;}
.center {margin-left:auto!important; margin-right:auto!important; float:none; display:block;}
.no_space {padding:0;}
.no_left_space {padding-left:0;}
.no_right_space {padding-right:0;}
.no_top_space {padding-top:0;}
.small_font {font-size:14px; color:#666}
.red {color:#AE5E57;}
.gray {color:#333333;}
.white {color:#FFFFFF;}
.black {color:#000000;}
.yellow {color:#E7961D;}

/*start header*/
.logo {padding-to6%;}
#intro { 
    /*background: url(../images/intro.jpg) 30% 10% fixed; */
    background: url(http://roelandtsgroup.com.au/wp-content/uploads/2016/12/14551010_10154701442696802_826446558_o.jpg) 30% 10% fixed;
    height: auto;  
    margin: 0 auto; 
    position: relative;
    padding-bottom:125px;
    color:#FFFFFF;
    clear:both;
    width: 100%;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 40px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom:15px;
}
.nav ul {margin:0; padding:0;}
.nav ul li {
	margin:0;
	line-height:12px;
	list-style-type:none;
	display:inline;
}
.nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 40px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	display: block;
	float:left;
	padding-left:23px;
	padding-right:23px;
	text-transform:uppercase;
}
.nav ul li a:hover {color:#E7961D; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.navbar-brand {display:none;}
.navbar-default {background:transparent; border:none;}
.navbar-default .navbar-nav > li > a {line-height:50px; color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#E7961D; background:transparent; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s;}
.navbar-nav > li > a {padding-top:0; padding-bottom:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#E7961D; background:transparent; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s;}
.navbar-default .navbar-nav > .current_page_item > a, .navbar-default .navbar-nav > .current_page_item > a:hover, .navbar-default .navbar-nav > .current_page_item > a:focus {color:#E7961D; background:transparent; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s;}
.navbar {margin-bottom:0;}
ul.nav li:hover > ul
{
	visibility:visible;
	opacity:1;
	background: #E7961D none repeat scroll 0 0;
    border: medium none;
    color: #333;
    font-size: 22px;
    line-height: 30px;
    min-width: 250px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	float: left;
	left:0;    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}
ul.nav ul, ul.nav ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:180px;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
	line-height: 40px;
}

ul.nav ul {
    top: 30px;
    left: 1px;
}

ul.nav ul li ul {
    top: 0;
    left: 181px;
}

ul.nav ul li {
	clear:both;
	width:100%;
    display: inline;
    float: left;
    line-height: 40px;
    list-style-type: none;
    margin: 0;
    padding: 0;
	border:none;
}	
ul.nav ul li a {
    border: medium none;
    line-height: 30px !important;
}

ul.nav ul li a {
	background:none;
	padding:7px 15px;
	color:#ffffff;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:block;
	border:0 none;
	float:none;
	clear:both;
	width: auto;
}

ul.nav li a.first {
	border-left: 0 none;
}

ul.nav li a.last {
	border-right: 0 none;
}
ul.nav ul li a {color:#FFFFFF; text-shadow:1px 1px 0 transparent;}

ul.nav ul li a:hover {color:#000000; background:#FFFFFF; display:block;}

.logo {padding-top:110px;}
.intro {color:#FFFFFF; text-decoration:none;}
.intro a {color:#FFFFFF;}
.intro a:hover {color:#E7961D; transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;}
.btn_read_more {font-family:"BankGothic Lt BT"; font-size:22px; color:#FFFFFF;}
.btn_read_more a {background:#959595; font-size:22px; color:#FFFFFF; padding-top:15px; padding-bottom:15px; padding-left:20px; padding-right:20px;}
.btn_read_more a:hover {background:#E7961D; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.fixed-header { position: fixed;
  top:0;
  left:0;
  width: 100%;
  z-index:99999;
  background:#000000;
  margin-left:auto;
  margin-right:auto;
}
.fixed-header .nav {padding-top:0; padding-bottom:0;}
.fixed-header .nav ul li a {font-size:16px;}
/*end header*/

/*start centerbody*/
#service_bg { 
    background: url(../images/demolition_bg.jpg) 30% 10% fixed; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	color:#FFFFFF;
	clear:both;
	margin-top:50px;
}
.service_left_img {left:0; position:relative; background: url(../images/demolition_man_bg.png) no-repeat; background-position:left bottom; z-index:9999; margin-top:-50px; }



.tabbable-panel {
 border:transparent;
 margin-top:30px;
 margin-bottom:30px;
}

.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
  float:right;
  width:37%;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 15px;
  margin-bottom:15px;
   color: #fff;
   width:190px;
   height:190px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #fff;
  border:1px solid #fff;
  height:190px;
  padding-left:0; padding-right:0;
  text-align:center;
}
.nav-tabs > li > a {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0;}
.nav-tabs > li > a span {padding-top:15px;}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
   border:1px solid transparent;
  background: #221E1F;
  color: #fff;
  outline:none;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #fff;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #fff;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  border: 0;
  padding: 15px 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  width:50%;
  height:450px;
  padding-left:15%;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  text-align:center;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}
.tabbable-line > .nav-tabs > li.active > a {background-color: #221E1F; outline:none; border:1px solid transparent;}
.tabbable-line > .nav-tabs > li.active {border-bottom:0; background:#221E1F; border:1px solid transparent;}
.tabbable-line > .nav-tabs > li {border-bottom:0;}
.nav-tabs > li > a {padding-top:15px; padding-bottom:5px; font-family:"BankGothic Lt BT"; text-transform:uppercase; font-size:24px; font-weight:normal;}
.btn_read_more_black {font-family:"BankGothic Lt BT"; font-size:22px; color:#FFFFFF;}
.btn_read_more_black a {background:#000; font-size:22px; color:#FFFFFF; padding-top:15px; padding-bottom:15px; padding-left:20px; padding-right:20px;}
.btn_read_more_black a:hover {background:#E7961D; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}


#testimonial { 
    background: url(../images/testimonial_bg.jpg) 30% 10% fixed; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	color:#FFFFFF;
	clear:both;
	padding-top:50px; 
	padding-bottom:50px;
}

.quote {font-size:30px;}
.carousel-inner {height:100%;}
.carousel-control.right {background:transparent; background-image: url(../images/next.png); background-repeat: no-repeat; background-position: right center; margin-right:30px;}
.carousel-control.left {background:transparent; background-image: url(../images/prev.png); background-repeat: no-repeat; background-position: left center; margin-left:30px;}
.carousel-control {width:55px; height:55px; top:14%;}

.testimonial {height:140px;}

#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
#pinBoot img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  padding:5px;
}

.thumbnail {
    position:relative;
    overflow:hidden;
	border:none;
	padding:0;
	margin-bottom:0;
	background-color:transparent;
}
.thumbnails ul li {float:left; list-style-type:none; margin-left:5px; margin-right:5px;}
.carousel-control {font-size:85px; color:#FFFFFF; padding-top:20%;}
.carousel-inner > .item {max-height:365px;}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {border-color:#FFF200;}
.thumbnail {
    position:relative;
    overflow:hidden;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
}
 
.caption {
    position:absolute;
    top:-100%;
    right:0;
    background:rgba(153, 88, 82, 0.55);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.thumbnail:hover .caption {
    top:0%;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {background:transparent; border:none;}
.btn-primary {background:transparent; border:none;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {background:transparent; border:none;}
.btn-default {background:transparent; border:none;}
.modal-dialog {margin:50px auto;}
.modal-header {border:none;}
.modal-header .close {font-size:32px; color:#995852;}

.gray_bg {background:#DDDDDD;}
.spacer_top3 {margin-top:30px;}
/*end centerbody*/

/*start footer*/
#footer { 
    background: url(../images/contact_bg.jpg) 30% 10% fixed; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	color:#FFFFFF;
	clear:both;
	padding-top:50px; 
	padding-bottom:50px;
}
.contact_user {font-size:15px; padding-left:10px; width:100%; background:#FFFFFF; color:#666666; border:1px solid #CCCCCC; line-height:50px; margin-bottom:10px;}
.btn_send {width:120px; height:120px; margin-left:auto; margin-right:auto; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -o-border-radius: 100%; background:#221E1F; border:none; color:#FFFFFF; font-size:25px; text-align:center; line-height:120px; position:relative; margin-top:-50px; font-family:"BankGothic Lt BT"; display:table-caption; text-transform:uppercase;}
.btn_send:hover {background:#E7961D; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.title_font {font-family:"BankGothic Lt BT";}
.spacer_left5 {padding-left:10%;}
.contact_icon {font-size:21px; color:#E7961D; float: left; padding-right:17px; padding-left:5px;}
.email {padding-left:0; padding-right:14px;}
#footer a {color:#FFFFFF;}
#footer a:hover {color:#E7961D;}

.copy_bg {background:#221E1F;}
.top {margin-top:-50px; position:relative;}
.social {font-size:15px; color: #FFFFFF; width:50px; height:50px; float:left; margin-left:18px; margin-right:18px;}
.social a {background: url(../images/social_icon.png) no-repeat; display:block; font-size:15px; color:#FFFFFF; text-align:center; line-height:50px;}
.social a:hover {background: url(../images/social_icon_hover.png) no-repeat; font-size:15px; color:#995852; text-align:center; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.copy {clear:both; text-align:center; font-size:14px; color:#FFFFFF; padding-bottom:20px;}
.copy a {font-size:14px; color:#E7961D; font-weight:bold;}
.copy a:hover {color:#FFFFFF;}
/*end footer*/

/*start inner pages*/
.inner_nav {font-size:15px; line-height:24px; color:#666666;}
.inner_nav ul {margin:0; padding:0;}
.inner_nav ul li {background: url(../images/nav_icon.png) no-repeat; background-position:left 6px; margin:0; padding-left:25px; list-style-type:none; display:block; line-height:24px;}
.inner_nav ul li a { font-size:15px; line-height:24px;}
.inner_nav ul li a:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px;}
.inner_nav ul li:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px; color:#E7961D;}

.inner_nav_white {font-size:15px; line-height:24px; color:#fff;}
.inner_nav_white ul {margin:0; padding:0;}
.inner_nav_white ul li {background: url(../images/nav_icon_white.png) no-repeat; background-position:left 6px; margin:0; padding-left:25px; list-style-type:none; display:block; line-height:24px;}
.inner_nav_white ul li a { font-size:15px; line-height:24px;}
.inner_nav_white ul li a:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px;}
.inner_nav_white ul li:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px; color:#E7961D;}
iframe {width:100%;}


.single-services .inner_nav_white {font-size:15px; line-height:24px; color:#666666;}
.single-services .inner_nav_white ul {margin:0; padding:0;}
.single-services .inner_nav_white ul li {background: url(../images/nav_icon.png) no-repeat; background-position:left 6px; margin:0; padding-left:25px; list-style-type:none; display:block; line-height:24px;}
.single-services .inner_nav_white ul li a { font-size:15px; line-height:24px;}
.single-services .inner_nav_white ul li a:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px;}
.single-services .inner_nav_white ul li:hover {background: url(../images/nav_icon_hover.png) no-repeat; background-position:left 6px; font-size:15px; line-height:24px; color:#E7961D;}
/*end inner pages*/

@media (min-width: 320px) and (max-width: 480px) {
.nav ul li {display:block;}
.nav ul li a {float:none;}
.tabbable-line > .nav-tabs {float: none; width:100%;}
.tabbable-line > .tab-content {width:100%;}
.tab_nav_img {display:none;}
.m_service_left_img {background:transparent;}
.tabbable-line > .nav-tabs > li > a {height:auto;}
.tabbable-line > .nav-tabs > li {height:auto;}
.nav-tabs > li > a {font-size:18px;}
.tabbable-line > .nav-tabs > li {width:47%; margin-right:8px; height:50px;}
.carousel-control.left {margin-left:0;}
.carousel-control.right {margin-right:0;}
.testimonial {width:74%; margin-left:auto; margin-right:auto; height:100%;}
.m_auto_img {width:90px;}
.btn-primary {float:left;}
.spacer_left5 {padding-left:0;}
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_testimonial_bg.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_footer.jpg) 0% 0% fixed;}
.social {margin-left:0; margin-right:36px;}
.copy {text-align:left; padding-left:15px;}
}
@media (min-width: 359px) and (max-width: 480px) { 
.nav ul li {display:block;}
.nav ul li a {float:none;}
.tabbable-line > .nav-tabs {float: none; width:100%;}
.tabbable-line > .tab-content {width:100%;}
.tab_nav_img {display:none;}
.m_service_left_img {background:transparent;}
.tabbable-line > .nav-tabs > li > a {height:auto;}
.tabbable-line > .nav-tabs > li {height:auto;}
.nav-tabs > li > a {font-size:18px;}
.tabbable-line > .nav-tabs > li {width:47%; margin-right:8px; height:50px;}
.carousel-control.left {margin-left:0;}
.carousel-control.right {margin-right:0;}
.testimonial {width:74%; margin-left:auto; margin-right:auto; height:100%;}
.m_auto_img {width:90px;}
.btn-primary {float:left;}
.spacer_left5 {padding-left:0;}
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_testimonial_bg.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_footer.jpg) 0% 0% fixed;}
.social {margin-left:0; margin-right:36px;}
.copy {text-align:left; padding-left:15px;}
}
@media (min-width: 481px) and (max-width: 640px) {
.nav ul li {display:block;}
.nav ul li a {float:none;}
.tabbable-line > .nav-tabs {float: none; width:100%;}
.tabbable-line > .tab-content {width:100%;}
.tab_nav_img {display:none;}
.m_service_left_img {background:transparent;}
.tabbable-line > .nav-tabs > li > a {height:auto;}
.tabbable-line > .nav-tabs > li {height:auto;}
.nav-tabs > li > a {font-size:18px;}
.tabbable-line > .nav-tabs > li {width:47%; margin-right:8px; height:50px;}
.carousel-control.left {margin-left:0;}
.carousel-control.right {margin-right:0;}
.testimonial {width:74%; margin-left:auto; margin-right:auto; height:100%;}
.m_auto_img {width:90px;}
.btn-primary {float:left;}
.spacer_left5 {padding-left:0;}
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_testimonial_bg.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_footer.jpg) 0% 0% fixed;}
.social {margin-left:0; margin-right:36px;}
.copy {text-align:left; padding-left:15px;}
}

@media (min-width: 641px) and (max-width: 767px) {
.nav ul li {display:block;}
.nav ul li a {float:none;}
.tabbable-line > .nav-tabs {float: none; width:100%;}
.tabbable-line > .tab-content {width:100%;}
.tab_nav_img {display:none;}
.m_service_left_img {background:transparent;}
.tabbable-line > .nav-tabs > li > a {height:auto;}
.tabbable-line > .nav-tabs > li {height:auto;}
.nav-tabs > li > a {font-size:18px;}
.tabbable-line > .nav-tabs > li {width:47%; margin-right:8px; height:50px;}
.carousel-control.left {margin-left:0;}
.carousel-control.right {margin-right:0;}
.testimonial {width:74%; margin-left:auto; margin-right:auto; height:100%;}
.m_auto_img {width:90px;}
.btn-primary {float:left;}
.spacer_left5 {padding-left:0;}
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_testimonial_bg.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/m_footer.jpg) 0% 0% fixed;}
.social {margin-left:0; margin-right:36px;}
.copy {text-align:left; padding-left:15px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.tabbable-line > .nav-tabs > li {width:170px;}
.tabbable-line > .nav-tabs {width:50%;}
.tabbable-line > .tab-content {padding-left:0;}
.service_left_img {background:transparent;}
.nav-tabs > li > a {font-size:20px;}
.m_nav {width:100%;}
.nav ul li a {font-size:17px; padding-left:12px; padding-right:12px;} 
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_testimonial.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_footer.jpg) 0% 0% fixed;}
}
@media (min-width: 992px) and (max-width: 1024px) {
.tabbable-line > .nav-tabs > li {width:170px;}
.tabbable-line > .nav-tabs {width:50%;}
.tabbable-line > .tab-content {padding-left:0;}
.service_left_img {background:transparent;}
.nav-tabs > li > a {font-size:20px;}
.m_nav {width:100%;}
.nav ul li a {font-size:17px; padding-left:12px; padding-right:12px;}
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_testimonial.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_footer.jpg) 0% 0% fixed;}
}
@media (min-width: 1024px) and (max-width: 1199px) {

.tabbable-line > .nav-tabs > li {width:170px;}
.tabbable-line > .nav-tabs {width:50%;}
.tabbable-line > .tab-content {padding-left:0;}
.service_left_img {background:transparent;}
.nav-tabs > li > a {font-size:20px;}
.m_nav {width:100%;}
.nav ul li a {font-size:17px; padding-left:12px; padding-right:12px;} 
#intro {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/intro.jpg) 0% 0% fixed;}
#service_bg {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_service_bg.jpg) 0% 0% fixed;}
#testimonial {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_testimonial.jpg) 0% 0% fixed;}
#footer {width:auto; background-size:inherit; -moz-background-size:inherit; -webkit-background-size:inherit; -o-background-size:inherit; background: url(../images/t_footer.jpg) 0% 0% fixed;}
}

@media (min-width: 1281px) and (max-width: 1920px) {
}
@media (min-width: 1920px) {
}

